Subject: bug#403: 23.0.60; two bugs with internal-border-width

From: Tom Tromey <[email-masked]>
Date: Sun, 15 Jun 2008 09:34:30 -0600

>>>>> "Stefan" == Stefan Monnier <[email-masked]> writes:

[...]
Stefan> in gtkutil.c:xg_create_frame_widgets.  I think I've fixed it now.

Thanks, this worked for me.

>> Also, once a frame is displayed, if I modify internal-border-width
>> (changing it from 0 to 20, say), it can leave some garbage on the
>> screen, where the new border should be.  recenter fixes this.

Stefan> Sorry, I don't know how to even begin debugging this.

I can try to provide more details if you think that would be useful;
maybe a form to eval to see the problem.

Tom